[Bug 246894] Re: [needs packaging] FFADO & FreeBob - Firewire Mixer Audio Drivers

Недко Арнаудов nedko at arnaudov.name
Sun Aug 31 18:56:15 BST 2008


IMHO Osku Sundqvist's issue is that jack version is too old or libffado
version is too new.

-- 
[needs packaging] FFADO & FreeBob - Firewire Mixer Audio Drivers
https://bugs.launchpad.net/bugs/246894
You received this bug notification because you are a member of Ubuntu
Studio-dev, which is a direct subscriber.



More information about the Ubuntu-Studio-devel mailing list